.celebrate {
  letter-spacing: 0.08em;
  color: #000;
  margin: 0 auto;
  width: 100%;
  height: auto;
  font-size: 1.5rem;
  line-height: 1.8;
}
.celebrate sup {
  font-size: 50%;
  vertical-align: super;
}
.celebrate .text-r {
  font-size: 80%;
  vertical-align: 6px;
}
.celebrate ol, .celebrate ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.celebrate img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.celebrate h1,
.celebrate h2,
.celebrate h3,
.celebrate h4,
.celebrate h5,
.celebrate h6,
.celebrate p {
  font-weight: normal;
  margin: 0;
}
.celebrate img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.celebrate iframe {
  vertical-align: bottom;
}
.celebrate a {
  text-decoration: none;
}
.celebrate em {
  font-style: normal;
  font-weight: bold;
}
.celebrate .mv {
  background: url("/assets/img/celebrate/mv.jpg") center 0 no-repeat;
  text-align: center;
  padding-top: 105px;
}
.celebrate .mv_title {
  padding-bottom: 644px;
}
.celebrate .mv_text {
  color: #3166ad;
  font-size: 1.6rem;
  margin-top: 35px;
  text-align: center;
}
.celebrate .mv_text svg {
  display: block;
  width: 62px;
  margin: 35px auto 0;
}
.celebrate .introduction_text {
  margin-top: 90px;
  text-align: center;
}
.celebrate .introduction_movie {
  width: 690px;
  height: 388px;
  margin: 95px auto 0;
  position: relative;
}
.celebrate .introduction_movie iframe {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.celebrate .message {
  text-align: center;
  margin-top: 130px;
}
.celebrate .message_description {
  margin-top: 140px;
}
.celebrate .message_description-text {
  font-size: 1.8rem;
  line-height: 1;
  margin-top: 75px;
  color: #3166ad;
}
.celebrate .message_end-text {
  display:inline-block;
  padding: 6px 111px;
  margin: 5em 0em 2em 0em;
  color: #696969;
  background: #dcdcdc;
  border: solid 3px #dcdcdc;
  border-radius: 5px;
  font-size: 1.8rem;
}
.celebrate .message_button {
  width: 510px;
  margin: 25px auto 0;
}
.celebrate .message_button a {
  display: block;
  color: #3166ad;
  font-size: 2rem;
  border: 2px solid #3166ad;
  border-radius: 6px;
  width: 100%;
  line-height: 72px;
  position: relative;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}
.celebrate .message_button a:hover {
  background-color: #3166ad;
  color: #fff;
}
.celebrate .message_button a:hover svg {
  fill: #fff;
}
.celebrate .message_button svg {
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
  width: 28px;
  height: 28px;
  position: absolute;
  right: 25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.celebrate .gift {
  text-align: center;
  padding: 90px 0 85px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  width: 960px;
  margin: 150px auto 0;
  border-radius: 6px;
}
.celebrate .gift_subtitle {
  margin: 50px 0 0;
}
.celebrate .gift_description {
  margin-top: 35px;
}
.celebrate .gift_explanation {
  margin-top: 45px;
}
.celebrate .gift_price {
  margin-top: 45px;
}
.celebrate .gift_benefits {
  margin: 40px auto 0;
  width: 560px;
}
.celebrate .gift_benefits a {
  display: block;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
  border-radius: 5px;
}
.celebrate .gift_benefits a:hover {
  background-color: #ffefef;
}
.celebrate .gift_button {
  border: 2px solid #3166ad;
  border-radius: 6px;
  width: 560px;
  margin: 50px auto 0;
}
.celebrate .gift_button a {
  border: 1px solid #fff;
  display: block;
  background-color: #3166ad;
  color: #fff;
  border-radius: 3px;
  line-height: 90px;
  font-size: 2rem;
  position: relative;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}
.celebrate .gift_button a:hover {
  background-color: #1a3456;
}
.celebrate .gift_button svg {
  width: 30px;
  height: 30px;
  fill: #fff;
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.celebrate .gift_shop {
  width: 780px;
  padding: 45px 114px 0;
  text-align: left;
  margin: 50px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.6rem;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.celebrate .gift_shop-dt {
  margin-right: 20px;
}
.celebrate .gift_shop-dd {
  margin: 0;
}
.celebrate .gift_shop-name {
  letter-spacing: 0;
  padding-left: 1em;
  text-indent: -1em;
}
.celebrate .gift_shop-name a {
  color: rgba(0, 0, 0, 0.85);
  position: relative;
}
.celebrate .gift_shop-name a:hover {
  color: #3166ad;
  opacity: 1 !important;
}
.celebrate .gift_shop-name a::after {
  content: "";
  width: 96%;
  height: 1px;
  background-color: currentColor;
  position: absolute;
  left: 0;
  bottom: 0;
}
.pop-up-shop{
  width: 640px;
  margin: 140px auto 0;
  padding: 80px 0 70px;
  color: #fff;
  letter-spacing: 0.05em;
  font-size: 1.6rem;
}
.pop-up-shop-head{
  text-align: center;
}
.pop-up-shop-head_box{
  background-color: #fff;
  color: #1a3456;
  line-height: 1;
  width: 290px;
  margin: 25px auto 0 !important;
  padding: 10px 0;
}
.pop-up-shop-head_date{
  font-size: 2rem;
  line-height: 1;
  margin-top: 20px !important;
}
.pop-up-shop-head_place{
  line-height: 1;
  margin-top: 10px !important;
}
.pop-up-shop-body{
  width: 400px;
  margin: 30px auto 0;
  padding-top: 30px;
  border-top: 1px solid #fff;
}
.pop-up-shop-body_text{
  padding: 0 20px;
  line-height: 1.8;
}
.pop-up-shop-body_button{
  margin-top: 30px;
}
.pop-up-shop-body_button a{
  color: #1a3456;
  display: block;
  line-height: 1;
  border-radius: 6px;
  padding: 20px 0;
  background-color: #fff;
  text-align: center;
  letter-spacing: 0;
  position: relative;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}
.pop-up-shop-body_button a:hover{
  background-color: #3166ad;
  color: #fff;
}
.pop-up-shop-body_button svg{
  width: 24px;
  height: 24px;
  fill:#1a3456;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}
.pop-up-shop-body_button a:hover svg{
  fill:#fff;
}
.celebrate .artist {
  text-align: center;
  margin-top: 115px;
  padding-bottom: 130px;
}
.celebrate .artist_thum {
  margin-top: 40px;
}
.celebrate .artist_textarea {
  font-size: 1.6rem;
  text-align: left;
  width: 560px;
  margin: 50px auto 0;
}
.celebrate .artist_textarea-dt {
  font-weight: bold;
}
.celebrate .artist_textarea-dd {
  margin: 20px 0 0;
}
.celebrate .topic-path-list {
  font-size: 1.3rem;
}

.celebrate .swiper-container {
  width: 660px;
  height: auto;
  margin: 0 auto;
  padding-bottom: 70px;
  overflow: hidden;
  position: relative;
}

.celebrate .swiper-pagination {
  bottom: 10px;
  width: 100%;
}
.celebrate .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  margin: 0 15px;
}
.celebrate .swiper-button-next,
.celebrate .swiper-button-prev {
  top: auto;
  bottom: 3px;
  width: 49px;
  height: 49px;
  z-index: 20;
}
.celebrate .swiper-button-next::after,
.celebrate .swiper-button-prev::after {
  content: "";
  background: url(/assets/img/care/anchor-arrow.png) 0 0 no-repeat;
  width: 49px;
  height: 49px;
  background-size: 100%;
  border-radius: 100%;
  box-shadow: 0px -1px 4px 0px rgba(0, 0, 0, 0.1);
  transform: rotate(180deg);
}
.celebrate .swiper-button-prev::after {
  transform: rotate(0);
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.1);
}
.celebrate .article-carousel-item a {
  transition: box-shadow 0.3s ease-out;
}
.celebrate .article-carousel-item a:hover {
  box-shadow: 0 8px 10px rgba(148, 189, 241, 0.2), 0 1px 0 rgba(0, 0, 0, 0.5);
}